car_pieces_meta:
  originalCarHeaderSize: 59
  originalCarHeader: omVyb290c4HYKlglAAFxEiDBnxhPdWcXkds8PYQYAUnh+6qWgUxGwyaF0T01gu05O2d2ZXJzaW9uAQ==
  carPieces:
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqlb2rnnl57re7fn6j3cfz3jjldme2msanpu6ltz7edkgasdub4mla.car
    commP: baga6ea4seaqlb2rnnl57re7fn6j3cfz3jjldme2msanpu6ltz7edkgasdub4mla
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000245
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqn5qe5ybuuv44kyjidapatoeiua3f7rf5274bkpxyjggijqxx52cq.car
    commP: baga6ea4seaqn5qe5ybuuv44kyjidapatoeiua3f7rf5274bkpxyjggijqxx52cq
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000298
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqlgviazui5vk44nvhff6awa6co73p2dl3fh5ws3ci75mutfnutooa.car
    commP: baga6ea4seaqlgviazui5vk44nvhff6awa6co73p2dl3fh5ws3ci75mutfnutooa
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000352
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqge746nbnk4girqm6ckamqpqdjpf4uhiosgevq2bgwotl4iiunqmi.car
    commP: baga6ea4seaqge746nbnk4girqm6ckamqpqdjpf4uhiosgevq2bgwotl4iiunqmi
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000055
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqbecszdpdl7rtb5btthigtnj6o7vytalrn7evcbpmbvqbmddds2pq.car
    commP: baga6ea4seaqbecszdpdl7rtb5btthigtnj6o7vytalrn7evcbpmbvqbmddds2pq
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000348
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqdtpltkfzihydewvdulf3xueqz4pmleffbfv7htvyhhj4ce4saycy.car
    commP: baga6ea4seaqdtpltkfzihydewvdulf3xueqz4pmleffbfv7htvyhhj4ce4saycy
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000367
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqj26vza5fxrumpobozmhmenqnw7gzpn3u4jrrcn57rldoruqj5koa.car
    commP: baga6ea4seaqj26vza5fxrumpobozmhmenqnw7gzpn3u4jrrcn57rldoruqj5koa
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000027
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqc3s6puaw2tej2wbtixifvi5en2baazhpms5bzqf6rxakyiy4daha.car
    commP: baga6ea4seaqc3s6puaw2tej2wbtixifvi5en2baazhpms5bzqf6rxakyiy4daha
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000128
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqlzof3wb7wqtpy7bgb4kyju2h3m57pgqlvdd3supap5annprbmclq.car
    commP: baga6ea4seaqlzof3wb7wqtpy7bgb4kyju2h3m57pgqlvdd3supap5annprbmclq
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000001381
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaql7j5gcm2gwdi4t4x7aj2tn43tbsdqgygaesjfufoz3bnsid4fqla.car
    commP: baga6ea4seaql7j5gcm2gwdi4t4x7aj2tn43tbsdqgygaesjfufoz3bnsid4fqla
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000128
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqemqq2dl2gvrv4skipoc5kg4zzeugvtp5c7ebbq6igesdvn2ol6ca.car
    commP: baga6ea4seaqemqq2dl2gvrv4skipoc5kg4zzeugvtp5c7ebbq6igesdvn2ol6ca
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000034
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqowwynzg4r3wz66wmmm65daon3cmchl4fngmvzx4vn4tszozffibq.car
    commP: baga6ea4seaqowwynzg4r3wz66wmmm65daon3cmchl4fngmvzx4vn4tszozffibq
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000057
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqh4wf2dxvxzybwbrmzereg5erb6yuihjdl32elpp4lcr4ckjerkli.car
    commP: baga6ea4seaqh4wf2dxvxzybwbrmzereg5erb6yuihjdl32elpp4lcr4ckjerkli
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000227
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqb4podvuljbcufy7lw52vsnlpppx34cmdyfpczipqxoqc6lh5yiga.car
    commP: baga6ea4seaqb4podvuljbcufy7lw52vsnlpppx34cmdyfpczipqxoqc6lh5yiga
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000099
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqiv2mtsoanpll6ki5pmzozr5to4wrb6jze5cfh4g7qsdeitlam6la.car
    commP: baga6ea4seaqiv2mtsoanpll6ki5pmzozr5to4wrb6jze5cfh4g7qsdeitlam6la
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000045
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqe3ixxzm4ivfjejpuo4bfkgxgdasr76y2enasy5e7qqjaclm272oy.car
    commP: baga6ea4seaqe3ixxzm4ivfjejpuo4bfkgxgdasr76y2enasy5e7qqjaclm272oy
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000274
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqeji6rnewufboknswwyloyrzifg6cj63xjhi65votke7ey7sj74oq.car
    commP: baga6ea4seaqeji6rnewufboknswwyloyrzifg6cj63xjhi65votke7ey7sj74oq
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 30000000164
  - name: /storage/indexed/484/sp-epoch-484-baga6ea4seaqjamkm3lbjzuqqsba23mhm4gdguwz5xozcb57adrpjaqxd5t5mubi.car
    commP: baga6ea4seaqjamkm3lbjzuqqsba23mhm4gdguwz5xozcb57adrpjaqxd5t5mubi
    paddedSize: 34359738368
    headerSize: 26
    contentSize: 22504838596
